<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="../css/home.css">
	<title>TESTE</title>
</head>
<body>
	<section class="sec0">
		
	</section>
	<img class="logo" src="../img/logo.png">
	<center>
	<h1 class="text1">PROJETO EETEPA</h1>
	</center>
	<section class="sec1">
		<a href="../link/calendario.html"><img class="calendario" src="../icons/calendario.png"></a>
	</section>
	<section class="sec2">
		<a href="../link/biblioteca.html"><img class="biblioteca" src="../icons/biblioteca.png"></a>
	</section>
	<section class="sec3">
		<img class="ideias" src="../icons/ideias.png">
	</section>
	<section class="sec4">
		<img class="config" src="../icons/config.png">
	</section>
	
</body>
</html>